@charset "UTF-8";



/*============================
	pricacy-contents 
============================*/

.prc__items {
    margin-bottom: 80px;

    &:last-child {
        margin-bottom: 0;
    }

    & h2 {
        line-height: 1.5;
        font-size: 2.6rem;
        font-weight: bold;
        background: #e6ecf4;
        padding: .5em .5em .5em 1em;
        position: relative;
        margin-bottom: 30px;

        &::before {
            content: "";
            position: absolute;
            width: 5px;
            height: 100%;
            background: linear-gradient(90deg, #0bbafb, #4285ec);
            left: 0;
            top: 0;
        }
    }

}


@media screen and (max-width:1024px) {
    .prc__items {
        margin-bottom: 40px;

        & h2 {
            font-size: 2rem;
            margin-bottom: 20px;
        }

    }


}

@media screen and (max-width:767px) {
    .prc__items {
        margin-bottom: 30px;

        & h2 {
            font-size: 1.6rem;
            margin-bottom: 20px;
        }

    }
}